import ClientProfileInfos from "@/shared/sections/staff/profil/information/view/all-information-view";

export const metadata = {
    title: 'Dashboard: Informations | Profil',
};

export default function page() {
    return <ClientProfileInfos />
}